Page MenuHomePhabricator

[[MediaWiki:Wikieditor-toolbar-help-content-signature-result/qqq]] i18n issue
Closed, ResolvedPublic

Description

The \nUser at the end should be \"User.

I.e.
"Html example used in the help section \"discussion\" of the toolbar.\n\nParameters:\n* $1 - The \"User\" namespace name\n* $2 - The \nUser talk\" namespace name",
should be
"Html example used in the help section \"discussion\" of the toolbar.\n\nParameters:\n* $1 - The \"User\" namespace name\n* $2 - The \"User talk\" namespace name",


URL: https://translatewiki.net/wiki/MediaWiki:Wikieditor-toolbar-help-content-signature-result/qqq

Event Timeline

Quiddity raised the priority of this task from to Needs Triage.
Quiddity updated the task description. (Show Details)
Quiddity added a subscriber: Quiddity.
Restricted Application added subscribers: StudiesWorld, Aklapper. · View Herald TranscriptDec 28 2015, 11:31 PM

I fixed the onwiki version. I'm not sure if this needs to be separately patched in the extension, or if my update onwiki will feed back into the extension. Close this when one of those two, occurs. :-)

TheDJ claimed this task.Dec 29 2015, 12:03 AM
TheDJ added a comment.Dec 29 2015, 8:13 AM

@Quiddity, if the update on wiki is not fed back, then the patch is standing by. Note that there were actually 2 messages with this problem.

Change 261326 had a related patch set uploaded (by TheDJ):
Fix qqq description of i18n message

https://gerrit.wikimedia.org/r/261326

Change 261326 merged by jenkins-bot:
Fix qqq description of i18n message

https://gerrit.wikimedia.org/r/261326

Nemo_bis closed this task as Resolved.Jan 3 2016, 3:15 PM
Nemo_bis set Security to None.
GOIII moved this task from Backlog to Closed on the WikiEditor board.Apr 3 2016, 8:59 AM